<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddLaborReportsColumnUserDutyCheckId extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('labor_reports',function (Blueprint $table){
            $table->integer('user_duty_check_id')->nullable();
            //$table->enum('status',['未审核','已入场','已退场','已换组','已退组'])->default('未审核');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('labor_reports', function (Blueprint $table) {
            $table->dropColumn('user_duty_check_id');
        });
    }
}
